.services-whowehelp .card-head,
.services-whowehelp .card-foot {
  padding: 0 !important;
}

.services-whowehelp .c-card-desc i {
  color: #075be8;
}

.service-whowehelp-link i {
  color: #ff6200;
}

/* Card text colors */
.best-for.agency {
  color: #ff4b00;
}

.best-for.startup {
  color: #008b61;
}

.best-for.owner {
  color: #5b22a8;
}

.best-for.technical {
  color: #0056d6;
}

/* Card icon background colors */
.services-whowehelp .row.gy-4 > .col-lg-6:nth-child(1) .c-card-logo {
  background: #fff0e6;
}

.services-whowehelp .row.gy-4 > .col-lg-6:nth-child(2) .c-card-logo {
  background: #dffaf2;
}

.services-whowehelp .row.gy-4 > .col-lg-6:nth-child(3) .c-card-logo {
  background: #f0edff;
}

.services-whowehelp .row.gy-4 > .col-lg-6:nth-child(4) .c-card-logo {
  background: #e7f3ff;
}
